BODY, P, TD, TR, DT {	
	font-size: 9pt;
	line-height: 13pt;
	text-align: center;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	border-color: #000000;
	background-color: #FFFFFF;
	 }

A:link, A:visited, A:active { text-decoration: none; }
A:link { color: #000000; }
A:visited { color: #000000; }
A:hover { color: #FF0000; }
A:active { color: #000000;
	 }
	
H2 {
	 display: none;
	 }

.BE-SHOW {
	 display: none;
	 }

TABLE {	
	border: 0;
	cellspacing: 12;
	cellpadding;0;
	 }
		
IFRAME {	
	frameborder: 0;
	scrolling: no;
	 }
	
OBJECT {	
	frameborder: 0;
	scrolling: no;
	 }
	
H1 { color: #FF0000;
	font-size: 18pt;
	text-align: center;
	font-family: Impact, Helvetica, sans-serif;
	 }

H4 { color: #FF0000;
	font-size: 12pt;
	line-height: 15pt;
	text-align: center;
	font-family: Impact, Helvetica, sans-serif;
	font-weight: bold;
	 }

H5 { color: #FF0000;
	font-size: 10pt;
	line-height: 14pt;
	text-align: center;
	font-family: Impact, Helvetica, sans-serif;
	font-weight: bold;
	 }
	
TH { color: #FF0000;
	font-size: 10pt;
	line-height: 14pt;
	text-align: center;
	font-family: Impact, Helvetica, sans-serif;
	font-weight: bold;
	 }

PRE { font-size: 10pt;
	line-height: 12pt;
	text-align: left;
	font-family: Courier New, Courier;
	 }

SELECT {	
	font-size: 9pt;
	line-height: 13pt;
	text-align: left;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	 }
	
.FR { display: none;
	 }

.BE { display: none;
	 }

.HIDESCREEN {
	 display: none;
	 }
	
.HEADERBODY {	
	font-size: 11pt;
	line-height: 16pt;
	text-align: center;
	font-family: Palatino, Book Antiqua, Times New Roman, Times;
	border-color: #000000;
	background-color: #F8FFD7;
	A:link, A:visited, A:active { text-decoration: none; }
	A:link { color: #000000; }
	A:visited { color: #000000; }
	A:hover { color: #FF0000; }
	A:active { color: #000000;
	 }
